Page MenuHomePhabricator

efl/gesture: remove recognizer::reset method
ClosedPublic

Authored by zmike on Feb 4 2020, 6:35 AM.

Details

Summary

this wasn't used and doesn't seem necessary

ref T8503

Depends on D11275

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Feb 4 2020, 6:35 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

zmike requested review of this revision.Feb 4 2020, 6:35 AM
zmike updated this revision to Diff 28902.Feb 7 2020, 7:22 AM
zmike edited the summary of this revision. (Show Details)

rebase

We never received word from anyone explaining why this was introduced in the first place, right?

zmike added a comment.Feb 7 2020, 9:56 AM

That's true.

segfaultxavi accepted this revision.Feb 10 2020, 1:24 AM

In this case... kill it with fire.

This revision is now accepted and ready to land.Feb 10 2020, 1:24 AM
Closed by commit rEFLedcc16238b38: efl/gesture: remove recognizer::reset method (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyFeb 14 2020, 12:25 AM
This revision was automatically updated to reflect the committed changes.